1760575755871
2672,2.3.0
2661,2.2.0
1319,2.5.0
10060,2.2.0
25,2.4.0
27,2.4.0
11122,2.5.0
10787,1.27.0.v20221112-0806
2674,2.3.0
29,2.3.0
17194,1.27.0.v20201111-1638
1988,2.5.0
4049,2.2.0
18151,2.4.0
23345,2.2.0
18147,2.4.0
16451,2.2.0
21842,2.4.0
7787,2.5.0
43,2.3.0
22688,2.3.0
12404,2.4.0
459,1.33.0
10000,2.2.0
14928,1.27.0.v20221112-0806
13897,2.4.0
16106,1.27.0.v20221112-0806,1.33.0
23781,1.33.0
3981,1.33.0
12771,2.2.0
1360,2.5.0
17561,1.27.0.v20221112-0806
7408,2.2.0
13874,1.27.0.v20221112-0806
23374,1.27.0.v20201111-1638
10652,2.2.0
15319,1.27.0.v20201111-1638
11806,2.2.0
904,2.4.0
18764,2.5.0
3036,2.2.0
5684,1.27.0.v20221112-0806
13369,2.4.0
14886,2.5.0
19449,1.27.0.v20221112-0806,1.33.0
10,2.4.0
23235,2.2.0
23316,2.4.0
13171,1.27.0.v20201111-1638
7844,2.5.0
21726,2.4.0
22325,2.2.0
22321,2.2.0
22665,1.27.0.v20201111-1638
22326,2.2.0
22659,1.27.0.v20201111-1638
22324,2.2.0
22672,1.27.0.v20201111-1638
20207,2.5.0
3108,2.5.0
15376,1.33.0
22633,1.27.0.v20201111-1638
5828,2.2.0
20216,2.5.0
4903,2.4.0
8486,2.0.0,1.33.0
20433,2.4.0
1382,2.5.0
7882,2.0.0,1.33.0
8238,2.4.0
12876,1.27.0.v20221112-0806
6829,1.27.0.v20221112-0806,1.33.0
6788,1.27.0.v20201111-1638
17677,1.27.0.v20221112-0806
6387,2.4.0
17676,1.27.0.v20221112-0806
15738,1.27.0.v20221112-0806
24157,2.5.0
10471,2.0.0,1.33.0
21604,2.5.0
15018,2.4.0
15019,2.4.0
15020,2.3.0
8336,2.5.0
22716,2.2.0
14677,1.27.0.v20201111-1638
12221,2.2.0
20473,1.27.0.v20221112-0806
1015,1.27.0.v20221112-0806
4562,1.27.0.v20221112-0806,1.33.0
3818,1.27.0.v20221112-0806,1.33.0
5829,2.4.0
4825,2.2.0
12191,2.2.0
15855,2.5.0
3112,1.27.0.v20201111-1638
23518,2.5.0
22649,1.27.0.v20201111-1638
13257,2.5.0
13584,2.3.0
5858,1.27.0.v20201111-1638
16979,2.1.0
10468,2.5.0
16975,2.0.0
12378,2.2.0
10187,2.2.0
6885,2.4.0
21672,1.27.0.v20201111-1638
18905,1.27.0.v20221112-0806
7973,2.5.0
8410,1.27.0.v20221112-0806,1.33.0
15087,1.27.0.v20201111-1638
10192,2.5.0
14400,1.27.0.v20221112-0806
22435,1.27.0.v20221112-0806
9860,2.2.0
951,2.5.0
11647,2.2.0
7548,2.4.0
1874,1.27.0.v20221112-0806
18817,1.27.0.v20201111-1638
23521,1.27.0.v20201111-1638
18820,1.27.0.v20201111-1638
18816,1.27.0.v20201111-1638
23146,2.5.0
5841,2.0.0,1.33.0
7569,1.27.0.v20221112-0806
8788,2.2.0
12250,2.0.0,1.27.0.v20221112-0806,1.33.0
6539,2.2.0
6544,1.27.0.v20221112-0806
6542,1.27.0.v20221112-0806
9770,2.4.0
17380,2.5.0
23254,2.2.0
23255,2.2.0
11528,2.2.0
22074,1.27.0.v20221112-0806
4670,1.33.0
10621,2.2.0
11526,2.2.0
1093,2.2.0
6890,2.4.0
11527,2.2.0
19609,2.4.0
9868,2.4.0
4215,2.0.0,1.27.0.v20221112-0806,1.33.0
21034,2.5.0
3081,1.27.0.v20201111-1638
20994,2.3.0
5035,2.2.0
16650,1.33.0
1852,2.0.0,1.33.0
15506,1.27.0.v20201111-1638
15501,1.27.0.v20201111-1638
11893,1.33.0
15507,1.27.0.v20221112-0806
15504,1.27.0.v20221112-0806
16704,2.3.0
1853,2.2.0
2382,2.5.0
24335,2.5.0
18040,2.4.0
2535,2.4.0
7322,1.27.0.v20221112-0806
8473,2.5.0
11319,2.5.0
19469,2.2.0
22286,1.27.0.v20201111-1638
18325,1.27.0.v20221112-0806
20667,1.27.0.v20201111-1638
21766,2.4.0
22151,1.27.0.v20221112-0806
9251,2.3.0
5986,1.33.0
1952,2.2.0
799,1.27.0.v20201111-1638
5989,1.33.0
6564,1.27.0.v20221112-0806,1.33.0
6523,2.2.0
21765,2.4.0
7300,1.27.0.v20221112-0806,1.33.0
9375,2.4.0
8204,1.27.0.v20201111-1638
9716,2.2.0
9226,1.27.0.v20221112-0806
21463,2.2.0
19462,2.4.0
19026,2.5.0
24072,1.27.0.v20221112-0806
7759,1.27.0.v20221112-0806
21106,1.27.0.v20221112-0806
16443,1.27.0.v20221112-0806
21061,1.27.0.v20201111-1638
18312,1.27.0.v20221112-0806
2302,2.2.0
21316,2.3.0
19470,2.5.0
5521,1.27.0.v20201111-1638
13843,2.0.0,1.27.0.v20221112-0806,1.33.0
17468,2.3.0
21313,2.4.0
2313,2.2.0
8546,2.4.0
2233,2.2.0
5222,2.5.0
2234,2.2.0
2238,2.2.0
9902,1.27.0.v20201111-1638
423,1.27.0.v20221112-0806
6490,2.2.0
6492,2.2.0
